@charset "utf-8";
/* CSS Document */

body {
	width: 100%;
	margin: 0;
	padding: 0;
}
#container {
	text-align: center;
	padding: 0;
	position: relative;
}
#container a.over:hover {
	opacity: 0.6;
}

#img_main,
#logo_head,
#greeting {
	display: none;
}
#txt_greeting {
	padding: 80px 100px;
	position: relative;
}
#txt_greeting .btn_close img {
	position: absolute;
	top: 0;
	right: 0;
	cursor: pointer;
}
#txt_greeting .btn_close img:hover {
	opacity: 0.6;
}

#end_info {
	background-color: #8f8f8f;
}
#txt_info {
	background-color: #8f8f8f;
	text-align: center;
	padding: 40px 0 0 0;
}
#txt_info img {
	margin: 0 auto;
}
#dt_open {
	padding: 40px 0;
}
#dt_open .btn {
	text-align: center;
	background-color: #B4328C;
	width: 858px;
	margin: 0 auto;
}
#dt_open a {
	padding: 30px 0 30px 20px;
	display: block;
}
#dt_open img {
	margin: 0 auto;
}
#dt_open .note {
	font-size: 110%;
	color: #FFF;
	line-height: 1.6;
	margin-top: 16px;
}

#btn_toapply {
	width: 180px;
	height: 180px;
	position: fixed;
	top: 84px;
	right: 34px;
	z-index: 1100;
}
#btn_toapply a img {
	opacity: 0.9;
}
/*#btn_toapply a:hover {
	background-color: #FFF;
	display: block;
}*/
#btn_toapply a:hover img {
	opacity: 1;
}

#maincontent {
	text-align: center;
	min-width: 960px;
	max-width: 1920px;
	margin: 0 auto;
	padding-top: 54px;
	position: relative;
}
#gnav {
	font-size: 100%;
	text-align: center;
	background-color: #00ABD2;
	width: 100%;
	min-width: 960px;
	max-width: 1920px;
	height: 54px;
	position: absolute;
	top: 0;
	z-index: 1000;
}
#gnav div.btn {
	display: none;
}
#gnav ul {
	margin-top: 6px;
}
#gnav li {
	display: inline-block;
}
#gnav li.first {
	display: none;
}
#gnav li a {
	color: #FFF;
	display: inline-block;
	padding: 0 5px;
}
#gnav li a img {
	opacity: 0.7;
}
#gnav li.selected a img,
#gnav li a:hover img {
	opacity: 1;
}

#maincontent h2.title {
	background-color: #004EA2;
	padding: 53px 0 60px 0;
}
#maincontent h2.title img {
	margin: 0 auto;
}
#maincontent .notes {
	background-color: #FFF;
	padding: 1.5em 2em;
}
#theme .notes {
	background-color: #DCDDDD;
}
#maincontent .notes li {
	font-size: 85%;
	color: #231815;
	line-height: 1.6;
	text-align: justify;
	text-indent: -1em;
	letter-spacing: 0.1em;
	padding: 0.2em 0 0.2em 1em;
}

#outline .inner {
	text-align: left;
	padding-left: 80px;
	position: relative;
	display: inline-block;
	margin: 0 auto;
}
#outline dl {
	font-size: 112%;
	text-align: left;
	padding: 45px 20px 0 0;
}
#outline dt {
	color: #004EA2;
	line-height: 1.6;
	letter-spacing: 3em;
	white-space: nowrap;
}
#outline dt.space_none {
	letter-spacing: 1em;
}
#outline dd {
	color: #231815;
	line-height: 1.6;
	letter-spacing: 0.2em;
	margin: -1.6em 0 0.4em 0;
	padding-left: 8em;
	overflow: hidden;
}
#outline dd .year,
#outline dd .date {
	line-height: 1.4;
	display: inline-block;
	float: left;
}
#outline .btn_contact {
	box-sizing: border-box;
	width: 270px;
	height: 60px;
	margin-left: 40px;
	float: left;
}
#outline .btn_contact a {
	background-color: #00ABD2;
	box-sizing: border-box;
	width: 100%;
	height: 100%;
	padding: 18px 20px 20px 40px;
	display: block;
}
#outline .note {
	font-size: 112%;
	color: #231815;
	line-height: 1.4;
	padding: 1em 0 2em 0;
	float: left;
}
#outline .sns {
	position: absolute;
	top: 36px;
	right: 36px;
}
#outline .sns a {
	display: inline-block;
	margin-left: 8px;
}
#outline .notes {
	padding: 1em 0 2em 0;
}

#speech .row1 {
	background-color: #00ABD2;
	position: relative;
}
#speech .greeting .row1 {
	min-height: 142px;
}
#speech .row1 .date {
	padding: 26px 0 0 34px;
	position: absolute;
}
#speech .row1 h3 {
	font-size: 180%;
	color: #FFF;
	line-height: 1.6;
	font-weight: normal;
	text-align: left;
	letter-spacing: 0.2em;
	
	background-color: #2BB7B3;
	box-sizing: border-box;
	min-height: 142px;
	margin-left: 460px;
	padding: 1em 1.2em;
	position: relative;
}
#speech .row1 h3 span {
	font-size: inherit;
	line-height: inherit;
	
	transform-origin: 0 0;
	-ms-transform-origin: 0 0;
	-webkit-transform-origin: 0 0;
	-moz-transform-origin: 0 0;
	-o-transform-origin: 0 0;
	
	transform: scaleX(0.9);
	-ms-transform: scaleX(0.9);
	-webkit-transform: scaleX(0.9);
	-moz-transform: scaleX(0.9);
	-o-transform: scaleX(0.9);
	
	display: block;
}
#speech .row2 .col {
	min-height: 258px;
	position: relative;
}
#speech .row2 .col .img_photo {
	position: absolute;
}
#speech .row2 .text {
	color: #231815;
	text-align: justify;
	letter-spacing: 0.1em;
	background-color: #FFF;
	box-sizing: border-box;
	margin-left: 200px;
	padding: 1.5em;
}
#speech .row2 .name {
	font-size: 150%;
	line-height: 1.4;
}
#speech .row2 .name span {
	font-size: 85%;
}
#speech .row2 .position {
	font-size: 85%;
	line-height: 1.4;
	margin-top: 1em;
}
#speech .row2 .profile {
	color: #231815;
	text-align: justify;
	letter-spacing: 0.1em;
	font-size: 85%;
	line-height: 1.6;
	margin-left: 200px;
	padding: 0 1.5em 1.2em 1.5em
}
#speech .row2 .btn {
	background-color: #00ABD2;
	box-sizing: border-box;
	width: 490px;
	height: 60px;
	margin: 15px 0 30px 216px;
}
#speech .row2 .btn a {
	background-color: #00ABD2;
	box-sizing: border-box;
	width: 490px;
	height: 60px;
	padding: 20px 0 0 35px;
	display: block;
}
#speech .panel .col {
	box-sizing: border-box;
	width: 50%;
	float: left;
}


#theme .row {
	position: relative;
}
#theme .row .col1 {
	padding: 20px 0 0 32px;
	position: absolute;
}
#theme .row .col2 {
	box-sizing: border-box;
	min-height: 260px;
	margin-left: 270px;
	padding: 0 64px 0 0;
}
#theme .row .summary {
	box-sizing: border-box;
	width: 680px;
	height: 76px;
	padding: 24px 30px;;
}
#theme .row .text {
	font-size: 100%;
	color: #231815;
	line-height: 1.8;
	text-align: justify;
	letter-spacing: 0.1em;
	padding: 24px 42px;
}
#theme .row .text p {
	font-size: 100%;
	color: #231815;
	line-height: 1.8;
	text-align: justify;
	letter-spacing: 0.1em;
	padding: 1em 0;
}

#theme .digital {
	background-color: #0086CD;
}
#theme .digital .col2 {
	background-color: #B2DAF0;
}
#theme .digital .summary {
	background-color: #EDF2F8;
	padding-top: 22px;
}
#theme .life {
	background-color: #F08250;
}
#theme .life .col2 {
	background-color: #FAD9CA;
}
#theme .life .summary {
	background-color: #FDF1EF;
}
#theme .platform {
	background-color: #E61E69;
}
#theme .platform .col2 {
	background-color: #F7BBD2;
}
#theme .platform .summary {
	background-color: #FBEDF0;
}
#theme .unisys {
	background-color: #196464;
}
#theme .unisys .col2 {
	background-color: #BAD0D0;
}


#contact .txt_call {
	text-align: center;
	padding: 30px 38px;
}
#contact .txt_call img {
	margin: 0 auto;
}
#contact .txt_tel {
	text-align: center;
	background-color: #00ABD2;
	box-sizing: border-box;
	width: 50%;
	padding: 32px 46px;
	float: left;
}
#contact .txt_tel img {
	margin: 0 auto;
}
#contact .txt_mail {
	text-align: center;
	background-color: #B2E6F1;
	box-sizing: border-box;
	width: 50%;
	float: left;
}
#contact .txt_mail a {
	padding: 32px 46px;
	display: block;
}
#contact .txt_mail img {
	margin: 0 auto;
}


#report .inner {
	background-color: #BFEAF4;
	min-height: 306px;
	position: relative;
}
#report .image {
	position: absolute;
	top: 0;
	left: 0;
}
#report .text {
	font-size: 100%;
	color: #231815;
	line-height: 1.6;
	text-align: justify;
	letter-spacing: 0.1em;
	margin-left: 410px;
	padding: 20px 40px;
}
#report .btn {
	text-align: center;
	background-color: #00ABD2;
	box-sizing: border-box;
	width: 390px;
	height: 60px;
	margin-left: 450px;
	margin-bottom: 20px;
}
#report .btn a {
	box-sizing: border-box;
	width: 100%;
	height: 100%;
	padding: 18px 20px 20px 20px;
	display: block;
}
#report .btn img {
	margin: 0 auto;
}



#foot_link {
	padding: 18px;
}
#foot_link .sns a {
	display: inline-block;
	margin-left: 8px;
}

#foot_link .link {
	margin-top: 2em;
}
#foot_link .link ul {
	list-style: none;
}
#foot_link .link li {
	font-size: 85%;
	color: #898989;
	line-height: 1.4;
	white-space: nowrap;
	display: inline-block;
	margin-top: 1em;
	padding-right: 2em;
}
#foot_link .link a {
	color: #898989;
}
#foot_link .link a:hover {
	text-decoration: underline;
}

#footer {
	background-color: #DCDDDD;
	margin-top: 1em;
	padding: 42px 0 32px 0;
	position: relative;
}
#footer .totop {
	position: fixed;
	right: 34px;
	bottom: 52px;
}
#footer .totop img {
	opacity: 0.9;
}
#footer .totop a:hover,
#footer .totop a:hover img {
	opacity: 1;
}
#footer .logo img {
	margin: 0 auto;
}
#footer .copyright {
	font-size: 75%;
	color: #898989;
	line-height: 1.2;
	margin-top: 1em;
}